/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Simon Davies
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/


/***********************************************************************************
Feb 2020 Updates to make the site simpler by removing some components
************************************************************************************/
.home #page-section-19 {
	display: none;
}
.page-id-4796 #page-section-12 {
	display: none;
}
.page-id-4796 #page-section-16 {
	display: none;
}
.page-id-4858 #page-section-12 {
	display: none;
}
.page-id-4858 #page-section-16 {
	display: none;
}
.page-id-4858 #page-section-30 {
	display: none;
}

/***********************************************************************************
Media Queries
************************************************************************************/
@media only screen and (max-width: 767px) {
	.home-fancy {
		font-size: 32px!important;
	}
}

/***********************************************************************************
Single Post
************************************************************************************/
.single-post .main-navigation-ul > li > a, .single-post .mk-header-inner, .single-post .header-logo, .single-post .mk-search-trigger {
height: 90px !important;
line-height: 90px !important;
}

.single-post #mk-page-introduce {
padding: 200px 0 60px;
}

.single-post .page-introduce-title {
font-size: 45px;
text-align: center;
background: rgb (0,0,0);
background: rgba(0,0,0,0.6);
border: 2px solid #fff;
width: 50%;
float: right;
padding: 38px 25px;
margin-right: 10%;
}

.goodbusinessmessage {
color: #101010;
font-size: 16px;
}

.mk-blog-print {
margin-left: 0px !important;
}

/*.single-social-section {
border-bottom: 3px solid #f69;
}*/

.mk-single-content p {
color: #101010;
}

/*.category-good-times .blog-single-meta a, .category-good-times .mk-single-content  a {
color: #f69;
text-decoration: underline;
}

.category-good-times .mk-single-content i {
color: #f69 !important;
text-decoration: none !important;
}*/

.mk-social-network-shortcode a {
	text-decoration: none !important;
}